
/* .ulsubstepsfull::before{content: "";
    display: block;
    width: 1px;
    height: 30px;
    background: #b01316;
    position: absolute;
    top: -30px;
    left: 50%;}
.flow-graph::before{content: "";
    display: block;
    width: 1px;
    height: 30px;
    background: #b01316;
    position: absolute;
    top: -58px;
    left: calc(50% + 1px);}
.flow-graph::after{content: "";
    content: "";
    display: block;
    width: 710px;
    height: 1px;
    background: #b01316;
    position: absolute;
    top: -28px;
    left: 99px;
} */

.block-ui-message {
    background-color: #3330;
    background-image: url(../images/loader.gif);
    display: inline-block;
    text-align: left;
    color: #f5f5f5;
    /* padding: 10px 12px 26px 22px; */
    padding: 13px;
    border-radius: 4px;
    font-size: 20px;
    font-weight: 700;
    filter: alpha(opacity=100);
    background-size: 25px 25px !important;
    filter: alpha(opacity=100);
}
.block-ui-message-container {
    position: absolute;
    top: 45% !important;
    left: 0;
    right: 0;
    height: 0;
    text-align: center;
    z-index: 10001;
}
.height-400{
    height: 400px;
    background-color: #a6a6a9;
}
.readonlyBackground{
    background-color: #e6e7e9 !important;
}
.mt-15{
    margin-top: 15px !important;
}
.height-95{
    height: 95px !important;
}
.errorpage {margin-top:150px;margin-bottom:100px }
.errorpage .display-1 {font-size: 64px;
    color: #00326c;}
.errorpage p{text-align: center}
.errorpage .display-1 {font-weight: 400}
.error-img {
	float: left;
	margin-top: 3px;
}
.error-field {
	margin-top: 10px;
	margin-left: 15px;
    color: #d0021b;
    font-size: 12px;
    font-weight: 500 !important;
}
.focusRed:focus-within {border-color: red !important;
    box-shadow: none !important; 
} 
.upload-profile-pic {margin-left:0px;margin-top:10px}
.upload-profile-pic .btn-default {border-radius:0 !important}
.cropArea {
    background: #fff;
    overflow: hidden;
    height: 300px;
    border: 1px solid #000;
    margin-top: 10px;
  }
  .edit_popup {
    position: absolute;
    right: 0px;
    top: 11px;
}
.edit_popup .fa {
    font-size: 14px;
    line-height: normal;
    color: #000000;
    cursor: pointer;
    border: 1px solid #000;
    padding: 3px 5px;
}
.btn.btn-file > input[type="file"] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    opacity: 0;
    filter: alpha(opacity=0);
    outline: 0;
    background: #fff;
    cursor: inherit;
    display: block;
    cursor: pointer;
}
.btn.btn-file:hover {
    background-color: #dfdfdf;
    color: #000;
    opacity: 0.7;
}
.btn-file {
    position: relative;
    overflow: hidden;
}
.ml-0{margin-left:0px ;}
.mr-0{margin-right:0px } 
.uploadphoto {cursor: pointer;}
.cursor-pointer {cursor: pointer;}
.btn.btn-file {
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 28px;
    letter-spacing: normal;
    text-align: center;
    border: solid 1px #d2d6de;
    height: 42px;
    border-radius: 0;
    display: inline-block;
    width: 100%;
    background-color: #dfdfdf;
    color: #000 !important;
 
}
.block-ui-cropArea{
    text-align: center;
}
.text-alline-center{
    text-align: center;
}
.mt-12{
    margin-top: 12px !important;
}
.mb-20{
    margin-bottom: 20px !important;
}
.display-none {display: none !important}
.croperUploadbutton{width: auto;
    float: right;
    margin-top: 10px;
    background-color: #dfdfdf !important;
    color: #000 !important;}
.multiselect-parent {width:100% !important}
.multiselect-parent button{border: 1px solid #cfcfcf;width:100%;border-radius:0 !important;height: 42px;text-align: left;background-color:#fff;box-shadow: none !important;overflow: hidden;}
.multiselect-parent button::after {
                        display: inline-block;
                        width: 0;
                        height: 0;
                        margin-left: .255em;
                        vertical-align: .255em;
                        content: "";
                        border-top: .3em solid;
                        border-right: .3em solid transparent;
                        border-bottom: 0;
                        border-left: .3em solid transparent;
                        float: right;
                        z-index: 111;
                        position: absolute;
                        right: 15px;
                        top: 18px;
                    }
.multiselect-parent .dropdown-menu{width: 100%;}
#divider {margin-bottom: 25px}
.multi-checkbox {border: 1px solid;
    padding: 0px 1px 0px 2px;
    position: absolute;
    width: 20px;
    height: 20px;}
.checkbox-lable {margin-left:30px }
.check-title {margin-top:5px;cursor: pointer;margin-bottom: 5px !important;margin-left: 15px }
.pl-0{padding-left:0px }
.multi-drop li {cursor: pointer;}
.multi-drop {height: 300px !important;}
.multi-drop li a{padding-left: 0px !important}
.multi-drop li a:hover{background-color: transparent !important; }
.multi-drop li a:focus{background-color: transparent !important; }
.mb-0{margin-bottom: 0px !important}
.option-padding {padding-left:25px }
.dropdown-menu .divider{width: 100%}
/* alert box */

.p-f {position: fixed;
    z-index: 999999999999;
    top: 80px;right:10px}
    
            .alert-box {
        margin: 0 0 6px;
    padding: 15px 15px 15px 50px;
    width: 300px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-position: 15px center;
    background-repeat: no-repeat;
    -moz-box-shadow: 0 0 12px #999;
    -webkit-box-shadow: 0 0 12px #999;
    box-shadow: 0 0 12px #999;
    color: #fff;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    }
    .alert-box:hover {-moz-box-shadow: 0 0 12px #000;
    -webkit-box-shadow: 0 0 12px #000;
    box-shadow: 0 0 12px #000;
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    cursor: pointer;}
    .success {
    opacity: 0.8;
    
    right: 0px;
    margin-top: 0px;
    
        color: #fff;
        background-color: #51a351;
        border-color: #51a351;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
    }
    .success1 {
    opacity: 0.8;
    
    right: 0px;
    margin-top: 0px;
    
        color: #fff;
        background-color: #51a351;
        border-color: #51a351;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAADsSURBVEhLY2AYBfQMgf///3P8+/evAIgvA/FsIF+BavYDDWMBGroaSMMBiE8VC7AZDrIFaMFnii3AZTjUgsUUWUDA8OdAH6iQbQEhw4HyGsPEcKBXBIC4ARhex4G4BsjmweU1soIFaGg/WtoFZRIZdEvIMhxkCCjXIVsATV6gFGACs4Rsw0EGgIIH3QJYJgHSARQZDrWAB+jawzgs+Q2UO49D7jnRSRGoEFRILcdmEMWGI0cm0JJ2QpYA1RDvcmzJEWhABhD/pqrL0S0CWuABKgnRki9lLseS7g2AlqwHWQSKH4oKLrILpRGhEQCw2LiRUIa4lwAAAABJRU5ErkJggg==) !important;
    }
    .failure {
    opacity: 0.8;
    
    right: 0px;
    margin-top: 0px;
    
        color: #fff;
        background-color: #bd362f;
        border-color: #bd362f;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHOSURBVEhLrZa/SgNBEMZzh0WKCClSCKaIYOED+AAKeQQLG8HWztLCImBrYadgIdY+gIKNYkBFSwu7CAoqCgkkoGBI/E28PdbLZmeDLgzZzcx83/zZ2SSXC1j9fr+I1Hq93g2yxH4iwM1vkoBWAdxCmpzTxfkN2RcyZNaHFIkSo10+8kgxkXIURV5HGxTmFuc75B2RfQkpxHG8aAgaAFa0tAHqYFfQ7Iwe2yhODk8+J4C7yAoRTWI3w/4klGRgR4lO7Rpn9+gvMyWp+uxFh8+H+ARlgN1nJuJuQAYvNkEnwGFck18Er4q3egEc/oO+mhLdKgRyhdNFiacC0rlOCbhNVz4H9FnAYgDBvU3QIioZlJFLJtsoHYRDfiZoUyIxqCtRpVlANq0EU4dApjrtgezPFad5S19Wgjkc0hNVnuF4HjVA6C7QrSIbylB+oZe3aHgBsqlNqKYH48jXyJKMuAbiyVJ8KzaB3eRc0pg9VwQ4niFryI68qiOi3AbjwdsfnAtk0bCjTLJKr6mrD9g8iq/S/B81hguOMlQTnVyG40wAcjnmgsCNESDrjme7wfftP4P7SP4N3CJZdvzoNyGq2c/HWOXJGsvVg+RA/k2MC/wN6I2YA2Pt8GkAAAAASUVORK5CYII=) !important;
    }
    
    .warning {
    
    right: 0px;
    margin-top: 0px;
    
        opacity:0.8;
        color: #fff;
        background-color: #f89406;
        border-color: #f89406;
        display: none;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAGYSURBVEhL5ZSvTsNQFMbXZGICMYGYmJhAQIJAICYQPAACiSDB8AiICQQJT4CqQEwgJvYASAQCiZiYmJhAIBATCARJy+9rTsldd8sKu1M0+dLb057v6/lbq/2rK0mS/TRNj9cWNAKPYIJII7gIxCcQ51cvqID+GIEX8ASG4B1bK5gIZFeQfoJdEXOfgX4QAQg7kH2A65yQ87lyxb27sggkAzAuFhbbg1K2kgCkB1bVwyIR9m2L7PRPIhDUIXgGtyKw575yz3lTNs6X4JXnjV+LKM/m3MydnTbtOKIjtz6VhCBq4vSm3ncdrD2lk0VgUXSVKjVDJXJzijW1RQdsU7F77He8u68koNZTz8Oz5yGa6J3H3lZ0xYgXBK2QymlWWA+RWnYhskLBv2vmE+hBMCtbA7KX5drWyRT/2JsqZ2IvfB9Y4bWDNMFbJRFmC9E74SoS0CqulwjkC0+5bpcV1CZ8NMej4pjy0U+doDQsGyo1hzVJttIjhQ7GnBtRFN1UarUlH8F3xict+HY07rEzoUGPlWcjRFRr4/gChZgc3ZL2d8oAAAAASUVORK5CYII=) !important;
    }
    
    
    /* alert box */

    /* iusstf */
    .sectionEditDelete li{list-style: none;display: inline;}
    .sectionEditDelete li i{list-style: none;display: inline;color:#e6962e;margin-left:5px }
    
    .sectionEditDelete {float: right; margin-top: 12px;font-size: 16px;}
    .sectionheader {border-top: 1px solid #e6962e;
        border-bottom: 1px solid #e6962e;
        margin-left: 10px;
        margin-right: 10px;margin-bottom: 20px}
    .sectionheader h4 {margin-bottom: 12px;color: #e6962e}
    .pl-0 {padding-left:0px !important }
    .pr-0 {padding-right:0px !important }
    .qst-addmor-btn {margin-bottom: 15px !important;
        margin-top: -8px !important;}
        .dropzone{padding-top: 24px;
            padding-bottom: 24px;
            text-align: center;
            font-size: 12px;
            border: 1px dashed #626262;
            margin-bottom: 5px;cursor: pointer;}
        .dropzone p{text-align: center}
        .uploaded-link .fa-trash{color:red;cursor: pointer;}
        .uploaded-link {padding-left: 0;
            font-size: 14px;
            padding-right: 0;}
        .uploaded-link a{color: #000;}
    /* iusstf */
    .bootcamp-form-input{margin-top: 10px;
        margin-bottom: 20px;font-weight: 500 !important;
        font-family: 'Roboto', sans-serif;font-size:18px;color:#707070}
        .bootcamp-form-input label{font-weight: 500 !important;
        font-family: 'Roboto', sans-serif;font-size:16px;color:#707070}
        .bootcamp-form-input .table-label{font-weight: 500 !important;
        font-family: 'Roboto', sans-serif;font-size:14px;color:#707070}
        .bootcamp-form-input label .sub-title {font-size:12px;font-weight:400}
        .bootcamp-form-input .form-control{height:40px}
.bootcamp-form-input textarea{height:100px !important}
.bootcamp-form-input .file-browser{padding:0 0 40px 0 !important}

.swal-button--danger {color: #fff !important;

    background: linear-gradient(50deg, #052b7c, #052b7c) !important;
    
    border: 0px solid #052b7c !important;
    
    border-radius: 4px;}
    
    
    .swal-button--danger:hover{text-decoration: none;
    
    -webkit-transform: translate3d(0, -1px, 0);
    
    transform: translate3d(0, -1px, 0);
    
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
    
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);}
    
    .swal-button--cancel {color: #fff !important;
    
    background: linear-gradient(50deg, #052b7c, #052b7c) !important;
    
    border: 0px solid #052b7c !important;
    
    border-radius: 4px;}
    swal-button--cancel:hover {text-decoration: none;
    
        -webkit-transform: translate3d(0, -1px, 0);
        
        transform: translate3d(0, -1px, 0);
        
        -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);
        
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.4);}
    .swal-button--cancel:focus {
    
        box-shadow: none;
    
    }
    .border-radius-0{
        border-radius: 0 !important;
    }

.green_color {
        color: #363 !important;
    }
    .hr_margin{ margin: 4px auto !important;
    }
    .btn-review
    {    padding: 6px 12px !important;
        line-height: normal !important;
        height: auto !important;
        margin: 3px auto !important;
    }
.tooltip_con .fa
{      font-size:18px;
    line-height: normal;
    color: #b13220;
    vertical-align: middle;
    
}
.small-italli {
    font-size: 13px;
    font-style: italic;
    margin-top: 6px;
    display: inline-block;
}



@media only screen and (max-width: 1200px) {

}
@media (min-width:1100px) {
    .width-2 {
        width: 2%
    }
    .width-5 {
        width: 5%
    }
    .width-7 {
        width: 7%
    }
    .width-10 {
        width: 10%
    }
    .width-13 {
        width: 13%
    }
    .width-12 {
        width: 12%
    }
    .width-14 {
        width: 14%
    }
    .width-18 {
        width: 18%
    }
    .width-9 {
        width: 9%
    }
    .width-8 {
        width: 8%
    }
    .width-4 {
        width: 4%
    }
    .width-10 {
        width: 10%
    }
    .width-15 {
        width: 15%
    }
    .width-20 {
        width: 20%
    }
    .width-23 {
        width: 23%
    }
    .width-25 {
        width: 25%
    }
    .width-30 {
        width: 30%
    }
    .width-35 {
        width: 35%
    }
    .width-40 {
        width: 40%
    }
    .width-45 {
        width: 45%
    }
    .width-50 {
        width: 50%
    }
    .width-55 {
        width: 55%
    }
    .width-60 {
        width: 60%
    }
    .width-65 {
        width: 65%
    }
    .width-70 {
        width: 70
    }
    .width-75 {
        width: 75%
    }
    .width-80 {
        width: 80%
    }
    .width-85 {
        width: 85%
    }
    .width-90 {
        width: 90%
    }
    .width-95 {
        width: 95%
    }
    .width-100 {
        width: 100%
    }
    .table-layout-fixed {
        table-layout: fixed
    }
    .width-400 {
        width: 400px;
        padding-right: 0px
    }
}
@media only screen and (max-width: 991px) {
    /* .flow-graph::before, .flow-graph::after,.ulsubstepsfull::before {display: none;} */

}
@media only screen and (min-width: 1200px) {
    /* .flow-graph::after{
        width: 710px  !important;
        left: 99px  !important;
    } */
}
@media only screen and (max-width: 767px) {
    .errorpage {
        margin-top: 160px;
        margin-bottom: 80px;
    }
}
@media only screen and (max-width: 575px) {

}
.border-table th,.border-table td {
    border: 1px solid black;
    padding: 10px;
  }
  .fw-600{
    font-weight: 600 !important ;
  }
  .text-left{
      text-align: left !important;
  }
  .table-textarea{
    margin-top: 10px !important;
    height: 100px !important;
  }
  
  
  
  .divScroll {height:calc(100% - 70px);}
 .awrdTitle{font-size:20px !important;color:#000 !important;margin-top:0px !important}
 .awrdHeaderSection {border-bottom:2px solid #000}
 .awardsNews p{padding:0px !important;margin:0px !important;text-align:left}
 .loginTab ul li{display: list-item !important;}
 blink {
  -webkit-animation: 1s linear infinite condemned_blink_effect; /* for Safari 4.0 - 8.0 */
  animation: 1s linear infinite condemned_blink_effect !important;
}

/* for Safari 4.0 - 8.0 */
@-webkit-keyframes condemned_blink_effect { 
  0% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}

@keyframes condemned_blink_effect {
  0% {
    visibility: hidden;
  }
  50% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}
.tableTitle i{color: #333 !important;
font-size: 16px !important;border-bottom:2px solid #333;font-weight:700}
.card-row {display: flex;}
.form-selection-card {padding: 15px 15px 25px 15px; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    height: 100%;
}
.form-selection-card:hover {box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);}
.form-card-btn {position: absolute;
    bottom: 10px;
}
.form-selection-card h4{margin-bottom: 10px;}
.add-application-btn{
    float:right;
    margin-top: 20px !important;
}
.add-application-btn i{
    line-height: 18px !important;
}

.applicationsubmitnote{
    border-top: 0px !important;
    font-size: 12px;
}
.close-modal {
    position: absolute;
    right: 5px;
    font-size: 26px !important;
    opacity: 1;
    box-shadow: none;
    text-shadow: none;
    top: 0;
    background-color: #fff;
    padding: 0 5px;
}
.modal-body {
    padding: 25px;
}
.color-red {
    color: red;
}
.color-white {
    color: white;
}
.color-black {
    color: #000;
}
.title-text{
    font-size: 26px !important;
    text-align: center !important;
}
.submission-dedline {
    color:#bb133e !important;
}
.asterisk-fundingAward {
    font-size: 11px !important;
}
.main-launch-bar {
    background: #ff9b00;
    padding: 10px;
    font-size: 30px !important;
}
p.font-size-10{
    font-size: 10px;
}

.mh-150{
    min-height: 150px;
}

.w-120{
    width: 120px;
}
.agenda-btn{
    background: #51B748;
}
@media screen and (max-width: 1308px) and (min-width: 992px) {
.landingPageBk {padding-top: 150px;}
.height68vh {height: calc(100vh - 200px);}
}
@media screen and (max-width: 1119px) and (min-width: 992px) {
.landingPageBk {padding-top: 178px;}
.height68vh {height: calc(100vh - 225px);}
}
@media (min-width: 991px){
    /* .flow-graph::after{left: 96px;
        width: 642px;
    } */
    .modal-dialog.custome-width {
        width: 80%;
    }
}